Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 8170764101
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 14:50:13 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 8170764101 Hi I have received the items but I want to return the avent trainers
handles as it does not fit my avent bottles it shows on the website it fits
all avent bottles but I tried it on two different avent bottle sizes still
did not fit so please arrange for return.

Thank you

On Thu, 19 May 2022, 6:18 pm Centrepoint, <[email-masked]>
wrote:

> رقم الطلب 8170764101 تم شحنه
> 
> <https://www.centrepointstores.com/kw/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>
> حمّل تطبيقاتنا الآن
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>
> ايفون
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>
> اندرويد
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>
> 
> بيبي شوب
> <https://www.babyshopstores.com/kw/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar> لايف
> ستايل
> <https://www.lifestyleshops.com/kw/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>
> سبلاش
> <https://www.splashfashions.com/kw/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar> شو
> مارت
> <https://www.shoemartstores.com/kw/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>
> العروض
> <https://www.centrepointstores.com/kw/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>
> تصفيات
> <https://www.centrepointstores.com/kw/ar/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>
> لقد تم شحن منتجاتك.
> مرحبًا Dalai Hussein , لقد تم إرسال المنتجات من طلبك رقم 8170764101
> رقم التتبّع هو FP0519220005452
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0519220005452&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
> تم تنفيذ عملية الدفع بواسطة
>
>
> توصيل الطلب إلى
> *Dalai Hussein *
> building 9 2nd floor flat 4
> block 3 st 315
> الفروانية, الكويت
> +965 97732079 :الهاتف المتحرك
>
> *تفاصيل الطلب* رقم الشُحنة: 88883001170820220519
>
> الكمية التي تم شحنها
>
> الوصف
>
> المنتج
> 2 * محل الاطفال *
> * مقبض فيليبس أفنت السحري - مجموعة من قطعتين *
>
> اللون: متعدد الألوان
>
> <https://www.centrepointstores.com/kw/ar/p/160646063?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
> 1 * محل الاطفال *
> * إداة إطعام بغطاء من جونيورز *
>
>
> <https://www.centrepointstores.com/kw/ar/p/163065016?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
> 2 * محل الاطفال *
> * وحدة إطعام فريش من دكتور براون *
>
>
> <https://www.centrepointstores.com/kw/ar/p/163155282?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
> 1 * محل الاطفال *
> * إداة إطعام بغطاء من جونيورز *
>
>
> <https://www.centrepointstores.com/kw/ar/p/163065015?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_ar>
> 
> هل تحتاج إلى مساعدة؟ ابقِ على اتصال
>
> *راسلنا الآن*، وسوف يصلك الرد في أسرع وقت ممكن
>  <[email-masked]?Body=Contacted>
>
> *تابعنا على* مواقع التواصل الاجتماعي
>  <https://www.facebook.com/CentrepointME>
>
> *@centrepointme* غرّد لنا بصفحتنا على تويتر
>  <https://twitter.com/centrepointme>
>
> *اتصل بنا على (18-00-871).*
> على مدار أيام الاسبوع، 24 ساعة طوال اليوم
> 
> © 2016 ريتيل وارلد ليمتد
> سياسة الخصوصية
> <https://www.centrepointstores.com/kw/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>
> | الشروط والأحكام
> <https://www.centrepointstores.com/kw/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4381386